@charset "UTF-8";

/* 英文は合字を使うこと
font-variant-ligatures: normal; */

/*CSSに変数を宣言 */
:root {
  /* font */
  --main-font: "Outfit", sans-serif, sans-serif, sans-serif,"mizolet", sans-serif;
  --sub-font: 'Noto Sans JP',Yu Gothic UI, sans-serif;
  --jp-font: "kosugi-maru", sans-serif;
  /* color */
  --bg-color: #ffff;
  --black: #222;
  --white: #FFFFFF;
  --white02: #ffffff9c;
  --gray: #ededed;
  --lightgray: #fafafa;
  --bg_gray: #fafafa;
/* z-index */
  --LOADING_INDEX: 70;
  --BUTTON_INDEX: 60;
  --NAV_INDEX: 50;
  --HEADER_INDEX: 40;
  --BG_INDEX: 30;
  --MAIN_INDEX: 20;
  --FOOTER_INDEX: 10;
  /* fontを指定 */
  --H1_PC: 7.8rem;
  --H1: 7rem;
  --H1_SP: 5.2rem;
  --H2: 4rem;
  --H2_PC: 3.5rem;
  --H2_SP: 3rem;
  --H3_PC: 2.8rem;
  --H3: 2rem;
  --H4: 1.7rem;
  --H5: 1.5rem;
  --H6: 1.4rem;
  --H7: 1.3rem;
  --H8: 1rem;
  /* marginを指定; */
  --margin_1:1;
  --margin_2:2;
  --margin_3:3;
  --margin_4:4;
  --margin_5:5;
  --margin_6:6;
  --margin_7:7;
  --margin_8:8;
  --margin_9:9;
  --margin_10:10;
  /* paddingを指定 */
  --padding_1:1;
  --padding_2:2;
  --padding_3:3;
  --padding_4:4;
  --padding_5:5;
  --padding_6:6;
  --padding_7:7;
  --padding_8:8;
  --padding_9:9;
  --padding_10:10;
}
/* common */
html {
  font-size: 62.5%;
}

body {
  background-color: var(--white);
  color: var(--black);
  font-family: var(--sub-font);
  font-weight: normal;
  line-height: 1;
  font-variant-ligatures:normal;
}
main {
  position: relative;
  overflow-x: hidden;
  flex: 1;
  z-index: var(--MAIN_INDEX);
  background-color: var(--bg-color);
}

h1,h2,h3 {
  font-weight: 500;
  font-style: normal;
}

li {
  list-style: none;
}

a {
  text-decoration: none;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  transition: all .3s;
}
a:hover{
  transition: all .3s;
}
img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}
/* タイトル */
.heading{
  margin: 3rem 0 1rem;
}
.heading__en{
  font-size: var(--H1_SP);
  font-family: var(--main-font);
  letter-spacing: 0.05em;
  position: relative;
  font-weight: 300;
}
.heading__en-nomber{
  font-size: var(--H7);
  font-family: var(--main-font);
  letter-spacing: 0;
  font-weight: 400;
  position: absolute;
  top: 0;
}
.heading__wrapper{
  display: flex;
  justify-content: space-between;
}
/* サンクス */
.thankyou{
  margin: 6rem auto 0;
  width: 140px;
}
/* header */
.header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: var(--HEADER_INDEX);
  width: 100%;
  background-color: transparent;
  mix-blend-mode: difference;
}
.header__inner {
  position: relative;
}
.header__inner_container{
  padding: 4rem;
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
}
.header__form__btn__inner__icon{
  width: var(--H5);
}
.header__form__btn__inner img{
  width: 80px;
}
.header__form__btn__inner{
  color: var(--white);
  text-align: center;
  font-size: var(--H8);
  font-family: var(--main-font);
  letter-spacing: 0.1rem;
  border-radius: 10rem;
  animation-duration: 1.4s;
}
.header__logo {
  width: 4rem;
  z-index: var(--BUTTON_INDEX);
}

/* ページ内リンクのリスト */
/* .
__inner__container__manu__ul__li{
  padding: 0 0 0.8rem 0;
  margin: 0 0 0.3rem 0;
}
.header__inner__container__manu__ul__li__a{
  letter-spacing: 0.05em;
  font-family: var(--main-font);
  font-weight: 500;
  font-size: var(--H6);
  color: var(--litegray);
}
.header__inner__container__manu__ul__li__a:active{
  background-color: var(--white);
  color: var(--black);
} */
.line__top{
  width: 2.5rem;
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(270deg);
}
.line__bottom{
  width: 2.5rem;
  position: absolute;
  right: 0;
  bottom: 0;
  transform: rotate(90deg);
}
.line__right{
  width: 2.5rem;
  position: absolute;
  right: 0;
  top: 0;
  transform: rotate(0deg);
}
.line__left{
  width: 2.5rem;
  position: absolute;
  left: 0;
  bottom: 0;
  transform: rotate(180deg);
}
/* アニメ */
.fadeUp {
  animation-name:fadeUpAnime;
  animation-duration: 1.0s;
  animation-fill-mode:forwards;
  opacity: 0;
  }
@keyframes fadeUpAnime{
  from {
    opacity: 0;
    transform: translateY(100px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}
.mainvisual__top {
  position: fixed;
  bottom: 3rem;
  right: 2.5rem;
  line-height: 1;
  z-index: var(--HEADER_INDEX);
  background-color: transparent;
  mix-blend-mode: difference;
}
.mainvisual__top a {
  background: var(--white);
  font-family: var(--main-font);
  font-size: var(--H7);
  text-decoration: none;
  color: var(--black);
  width: 50px;
  padding: 18.5px 4px;
  text-align: center;
  letter-spacing: 0.05em;
  font-weight: 500;
  display: block;
  border-radius: 5rem;
}
.mainvisual__top a:hover{
  background-color: var(--black);
  color: var(--white);
  border: 0.5px solid var(--white);
}
.mainvisual__top a img{
  transform: rotate(180deg);
  width: 1rem;
}
.software__box{
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: 2rem;
}
.software__box__tip{
  font-size: var(--H7);
  text-align: center; 
  margin-right: 0.5rem;
  margin-bottom: 0.5rem;
  color: var(--white);
  font-family: var(--main-font);
  border-radius: 0.2rem;
  padding: 0.5rem 0.8rem;
  color: var(--black);
/*  border: 1px solid #dbdbdb;*/
  font-weight: 200;
	background: #ededed;
  /* border: 1px solid var(--black); */
}

/* footer */
.footer {
  padding: 2rem 2.5rem;
  background-color: var(--black);
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 2rem;
}
.footer__copyright {
  color: var(--white);
  font-family: var(--main-font);
  font-size: var(--H5);
  font-weight: 300;
  letter-spacing: 0.05em;
}
.footer__copyright--txt{
  color: var(--white);
  font-family: var(--sub-font);
  font-size: 0.8rem;
  font-weight: 100;
}
/* アニメーション */
  /* animation */
  .animation-fadein {
    transition: opacity 1.2s ease;
  }
  .animation-fadein.is-show {
    opacity: 1;
  }
  .fadeup_one{
    animation-name:fadeup_one;
    animation-duration:0.5s;
    animation-fill-mode:forwards;
    opacity:0;
  }
  @keyframes fadeup_one{
    from {
      opacity: 0;
    transform: translateY(100px);
    }
  
    to {
      opacity: 1;
    transform: translateY(0);
    }
  }
  .blur{
    animation-name:blurAnime;
    animation-duration:1s;
    animation-fill-mode:forwards;
  }
  @keyframes blurAnime{
    from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
    }
    to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
    }
  }
  /* .blurTrigger{
    opacity: 0;
  } */
  /* 
  .blur__mainvisual{
    animation-name:blur__mainvisual__anime;
    animation-duration:1s;
    animation-fill-mode:forwards;
  }
  @keyframes blur__mainvisual__anime{
    from {
    filter: blur(10px);
    transform: scale(1.02);
    opacity: 0;
    }
    to {
    filter: blur(0);
    transform: scale(1);
    opacity: 1;
    }
  }
  .blurTrigger__mainvisual{
      opacity: 0;
  } */

  /* ぼかしから出現 */
.jiwa{
  animation-name:jiwaanime;
  animation-duration:2s;
  animation-fill-mode:forwards;
}
@keyframes jiwaanime{
  from {
  filter: blur(10px);
  transform: scale(1.02);
  }
  to {
  filter: blur(0);
  transform: scale(1);
  }
}

/* デスクトップ向け */
@media (max-width: 1024px) {
  .footer__inner__box__ul__li a span{
    font-size: 2rem;
  }
  .about__works-list{
    padding: 2rem 0 3rem;
  }
  .mainvisual__top{
    bottom: 4rem;
    right: 3rem;
  }
}
@media (min-width: 820px){
  .main_inner{
    width: 850px;
    margin: 0 auto;
  }
  .footer{
    padding: 2rem 6rem;
  }
}
@media (max-width: 834px){
  .main_inner{
    width: 90%;
    margin: 0 auto;
  }
}
@media (max-width: 430px){
  .main_inner{
    width: 100%;
    margin: 0 auto;
  }
  .line__right ,.line__top , .line__bottom , .line__left{
    width: 2rem;
  }
  .header__inner_container{
    padding: 2rem;
  }
  .mainvisual__top{
    bottom: 3rem;
    right: 2rem;
  }
	.footer{
	margin-top:0;
	}
}
@media (max-width: 375px) {
  .header__inner_container{
    padding: 2.5rem 2rem;
  }
  .header__inner__container__manu__ul__li__a{
    font-size: var(--H6);
  }
  .header__inner_container{
    padding: 3rem;
  }
  .header__inner__container__manu{
    right: 2.5rem;
    top: 2.5rem;
  }
  .footer__copyright{
    font-size: var(--H7);
  }
}